Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.anchorbrowser.io/v1/tools \ --header 'anchor-api-key: <api-key>'
{ "tools": [ { "id": "<string>", "name": "<string>", "description": "<string>", "application_id": "<string>", "input_schema": [ {} ], "output_schema": [ {} ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Lists the team’s tools, optionally filtered by a search term.
API key passed in the header
Filter tools by name or description.
Tools retrieved successfully.
Show child attributes
Was this page helpful?